idevicescreenshot(1)

NAME
idevicescreenshot - Gets a screenshot from the connected iPhone/iPod Touch.

SYNOPSIS
idevicescreenshot [OPTIONS]

DESCRIPTION

Gets a screenshot from the connected iPhone/iPod Touch.

NOTE: A mounted developer disk image is required on the device, otherwise
 the screenshotr service is not available.

OPTIONS

-d, --debug
    enable communication debugging.

-u, --uuid UUID
    target specific device by its 40-digit device UUID.

-h, --help
    prints usage information

AUTHOR
Nikias Bassen

Man page written to conform with Debian by Julien Lavergne.